/* iCheck plugin Square skin, blue
----------------------------------- */
.icheckbox,
.iradio {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(icon.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox {
    background-position: -34px -57px;
}
.icheckbox.hover {
    background-position: -34px -57px;
}
.icheckbox.checked {
    background-position: 0 -57px;
}
.icheckbox.disabled {
    background-position: -68px -57px;
    cursor: default;
}
.icheckbox.checked.disabled {
    background-position: 0px -57px;
}

.iradio {
    background-position: -181px 0;
}
.iradio.hover {
    background-position: -181px 0;
}
.iradio.checked {
    background-position: -139px 0;
}
.iradio.disabled {
    background-position: -223px 0;
    cursor: default;
}
.iradio.checked.disabled {
    background-position: -139px 0;
}